<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D6</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>511</TKCO>
    <MADMCO>156.6</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D6</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>483</LUONG>
    <DGVND>11500</DGVND>
    <TTVND>5554500</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>277725</THUEVND>
    <TTVND_TT>5832225</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10887.416149068324</DGVON>
    <GTVON>5258622</GTVON>
    <LAI_GOP>139571</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>3</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>1842</TRANGTHAI>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D8</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>511</TKCO>
    <MADMCO>156.8</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D8</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>237</LUONG>
    <DGVND>11500</DGVND>
    <TTVND>2725500</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>136275</THUEVND>
    <TTVND_TT>2861775</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>9630.3670886075943</DGVON>
    <GTVON>2282397</GTVON>
    <LAI_GOP>-78673</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>5</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>1844</TRANGTHAI>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D10</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>511</TKCO>
    <MADMCO>156.10</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D10</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>288.4</LUONG>
    <DGVND>11200</DGVND>
    <TTVND>3230080</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>161504</THUEVND>
    <TTVND_TT>3391584</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10790.114424410542</DGVON>
    <GTVON>3111869</GTVON>
    <LAI_GOP>79343</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>7</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>1846</TRANGTHAI>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D14</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>511</TKCO>
    <MADMCO>156.14</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D14</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>283</LUONG>
    <DGVND>11000</DGVND>
    <TTVND>3113000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>155650</THUEVND>
    <TTVND_TT>3268650</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10530.738515901061</DGVON>
    <GTVON>2980199</GTVON>
    <LAI_GOP>80017</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>9</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>1848</TRANGTHAI>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D16</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>511</TKCO>
    <MADMCO>156.16</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <MADTGT />
    <TENDM>Thép D16</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>924</LUONG>
    <DGVND>11000</DGVND>
    <TTVND>10164000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>508200</THUEVND>
    <TTVND_TT>10672200</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10699.031385281385</DGVON>
    <GTVON>9885905</GTVON>
    <LAI_GOP>-468477</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>11</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>1850</TRANGTHAI>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84907</SO_HD>
    <NGAY_HD>2008-01-03T00:00:00+07:00</NGAY_HD>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-03T00:00:00+07:00</NGAYCT>
    <DIENGIAI>  Thuế GTGT đầu ra HĐ số :84907,03/01/2008</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_106</MADTPNNO>
    <TKCO>33311</TKCO>
    <MA_CT />
    <MADTGT />
    <DONVI_CTU>0</DONVI_CTU>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>0</LUONG>
    <DGVND>0</DGVND>
    <TTVND>1239354</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <THUEVND>0</THUEVND>
    <TTVND_TT>1239354</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</TENKH>
    <MS_DN>0303002937</MS_DN>
    <DIACHI>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI>
    <DIACHI_NGD>402 Nguyễn Kiệm, P.3, Q.Phú Nhuận, TP.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TV Thiết Kế &amp; XD Nhà Việt N.E.T.COM</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>13</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MANGD />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>84907</DANHDAU>
    <TRANGTHAI>2721</TRANGTHAI>
  </KTSC>
</NewDataSet>